/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

.comic-relief-regular {
  font-family: "Comic Relief", system-ui;
  font-weight: 400;
  font-style: normal;
}

.comic-relief-bold {
  font-family: "Comic Relief", system-ui;
  font-weight: 700;
  font-style: normal;
}

body {
  background-color: black;
  background-image: url("background.gif");
  color: white;
  font-family: "Comic Relief", sans-serif;
  text-align: center;
}

#header {
            background-color:whitesmoke;
            border: 5px solid;
            border-color:darkblue;
            align-items: center;
            justify-content: center;
            color:#0B5394;
            padding: 0px 20px 20px 20px;
            width: 40%;
            height:auto;
            max-height: 40%;
            margin-left: auto;
            margin-right: auto;
                }
                
#main {
            background-color:whitesmoke; opacity: 0.9;
            border: 5px solid;
            border-color:darkblue;
            color:#0B5394;
            font-size: 21px;
            padding: 0px 20px 20px 20px;
            width: 55%;
            height:auto;
            margin-left: 20%;
                }
                
